<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.worldnakedbikeride.org/index.php?action=history&amp;feed=atom&amp;title=User%3AErik_Baas%2Fmonobook.css</id>
	<title>User:Erik Baas/monobook.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.worldnakedbikeride.org/index.php?action=history&amp;feed=atom&amp;title=User%3AErik_Baas%2Fmonobook.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.worldnakedbikeride.org/index.php?title=User:Erik_Baas/monobook.css&amp;action=history"/>
	<updated>2026-04-24T16:34:05Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.31.0</generator>
	<entry>
		<id>https://wiki.worldnakedbikeride.org/index.php?title=User:Erik_Baas/monobook.css&amp;diff=17254&amp;oldid=prev</id>
		<title>Erik Baas: does not work on this wiki</title>
		<link rel="alternate" type="text/html" href="https://wiki.worldnakedbikeride.org/index.php?title=User:Erik_Baas/monobook.css&amp;diff=17254&amp;oldid=prev"/>
		<updated>2010-02-09T01:02:50Z</updated>

		<summary type="html">&lt;p&gt;does not work on this wiki&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #222; text-align: center;&quot;&gt;Revision as of 01:02, 9 February 2010&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot; &gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/* redirects in italcs on Special:PrefixIndex */&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;td class='diff-marker'&gt;&amp;#160;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;.page-Special_PrefixIndex .allpagesredirect {&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt; font-style:italic;&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class='diff-marker'&gt;−&lt;/td&gt;&lt;td style=&quot;color: #222; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;}&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot;&gt;&amp;#160;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Erik Baas</name></author>
		
	</entry>
	<entry>
		<id>https://wiki.worldnakedbikeride.org/index.php?title=User:Erik_Baas/monobook.css&amp;diff=17252&amp;oldid=prev</id>
		<title>Erik Baas: Created page with '/* redirects in italcs on Special:PrefixIndex */  .page-Special_PrefixIndex .allpagesredirect {  font-style:italic; }'</title>
		<link rel="alternate" type="text/html" href="https://wiki.worldnakedbikeride.org/index.php?title=User:Erik_Baas/monobook.css&amp;diff=17252&amp;oldid=prev"/>
		<updated>2010-02-09T00:56:50Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;#039;‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;redirects in italcs on Special:PrefixIndex: &lt;/span&gt;  .page-Special_PrefixIndex .allpagesredirect {  font-style:italic; }&amp;#039;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* redirects in italcs on Special:PrefixIndex */&lt;br /&gt;
&lt;br /&gt;
.page-Special_PrefixIndex .allpagesredirect {&lt;br /&gt;
 font-style:italic;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Erik Baas</name></author>
		
	</entry>
</feed>